<template>
  <section id="regestration">
    <div class="container-fluid">
      <div class="row full-height-vh m-0">
        <div class="col-12 d-flex align-items-center justify-content-center">
          <div class="card">
            <div class="card-content">
              <div class="card-body register-img">
                <div class="row m-0">
                  <div class="col-lg-6 d-none d-lg-block py-2 text-center">
                    <img src="/app-assets/img/gallery/register.png" alt="register image" class="img-fluid mt-3 pl-3" width="400"
                         height="230">
                  </div>
                  <div class="col-lg-6 col-md-12 px-4 pt-3 bg-white">
                    <h4 class="card-title mb-2">Create Account</h4>
                    <p class="card-text mb-3">
                      Fill the below form to create a new account.
                    </p>
                    <input type="text" class="form-control mb-3" placeholder="Name" >
                    <input type="email" class="form-control mb-3" placeholder="Email" >
                    <input type="password" class="form-control mb-3" placeholder="Password" >
                    <input type="password" class="form-control mb-3" placeholder="Confirm Password" >
                    <div class="custom-control custom-checkbox custom-control-inline mb-3">
                      <input id="customCheckboxInline1" type="checkbox" name="customCheckboxInline1" class="custom-control-input"
                             checked >
                      <label class="custom-control-label" for="customCheckboxInline1">
                        I accept the terms & conditions.
                      </label>
                    </div>
                    <div class="fg-actions d-flex justify-content-between">
                      <div class="login-btn">
                        <button class="btn btn-outline-primary">
                          <nuxt-link to="/form" class="text-decoration-none">
                            Back To Login
                          </nuxt-link>
                        </button>
                      </div>
                      <div class="recover-pass">
                        <button class="btn btn-primary">
                          <a href="#" class="text-decoration-none text-white">
                            Register
                          </a>
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</template>
<script>
export default {
  layout: 'clean'
}
</script>